{
  "gallery_info": {
    "title": "(C77) [BONUSSHOP (Hiraki Naoru)] SLAVE RAVE (Magical Girl Lyrical Nanoha)",
    "title_original": "(C77) [BONUSSHOP (ひらきなおる)] SLAVE RAVE (魔法少女リリカルなのは)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "mahou shoujo lyrical nanoha"
      ],
      "character": [
        "fate testarossa",
        "teana lanster"
      ],
      "group": [
        "bonusshop"
      ],
      "artist": [
        "hiraki naoru"
      ],
      "female": [
        "anal",
        "big breasts",
        "big penis",
        "futanari",
        "nakadashi",
        "stockings"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      8,
      13,
      19,
      2,
      1
    ],
    "source": {
      "site": "exhentai",
      "gid": 1983739,
      "token": "33b7c28ec1",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1983739,
      "token": "33b7c28ec1"
    },
    "title": "(C77) [BONUSSHOP (Hiraki Naoru)] SLAVE RAVE (Magical Girl Lyrical Nanoha)",
    "title_original": "(C77) [BONUSSHOP (ひらきなおる)] SLAVE RAVE (魔法少女リリカルなのは)",
    "date_uploaded": 1628881321000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.21,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/a4/b5/a4b597c10faa3c452867242bea5fdced3ea95f81-1617180-2140-3010-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 18,
    "images_resized": false,
    "total_file_size_approx": 13039628,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "mahou shoujo lyrical nanoha"
      ],
      "character": [
        "fate testarossa",
        "teana lanster"
      ],
      "group": [
        "bonusshop"
      ],
      "artist": [
        "hiraki naoru"
      ],
      "female": [
        "anal",
        "big breasts",
        "big penis",
        "futanari",
        "nakadashi",
        "stockings"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "452695--371e8e7c968e665526e71c643a1a9cf1a01593ce",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1629703314011
  }
}